Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/30014/?format=api
{ "ob_id": 30014, "uuid": "2e7f841f29304e7986e102cfecda969c", "title": "TOPEX/Poseidon", "abstract": "The TOPEX-Posiedon (Topography Experiment - Positioning,Ocean,Solid Earth, Ice Dynamics, Orbital Navigator) satellite was operated by NASA and CNES, between Aug 1992 and October 2005.", "keywords": "", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129690/?format=api" ] }